* {
  box-sizing: border-box;
}

body {
  background: #ddd;
}

body, table {
  font: 10pt Arial;
}

.address {
  font: 9pt Arial;
}

h2 {
  font-size: 110%;
  color: #246;
  display: none;
}

h3 {
  color: #246;
  font-size: 110%;
}

h4 {
  color: #246;
  font-size: 100%;
}

#Billed {
  display: none;
}

#Billed td {
  background: yellow;
}

#Output table {
  width: 8.0in;
  margin-bottom: 1em;
}

#Output td:not([colspan]):nth-child(1) {
  width: 0.5in;
  text-align: center;
}

#Output tr:not(:last-child) td:nth-child(2) {
  zwidth: 3in;
}

#Output td:nth-child(5),
#Output td:nth-child(6) {
  text-align: right;
}

#Output th {
  background: #ddd;
}

textarea[name="PDF"] {
  width: 100%;
  height: 2em;
}

tr.total * {
  background: #eee;
  font-weight: bold;
  text-align: right;
}

#Data {
  display: none;
}

table.head td {
  width: 33% !important;
  vertical-align: top;
  text-align: left !important;
}

section table ~ table {
  break-before: always;
}

form {
  display: none;
}

#Summary {
  background: lightyellow;
  padding: 0.5em;
  border: 1px solid #666;
  width: 100%;
}

#Summary th {
  background: #def;
}

#Summary td {
  vertical-align: top;
}

#Summary table td:nth-child(n + 2) {
  text-align: right;
}

#Summary caption {
  text-align: center;
  font-weight: bold;
}

iframe {
  width: 50em;
  height: 100vh;
  display: none;
}

#Sequence {
  width: 100%;
  height: 50em;
  zdisplay: none;
}

#Credits {
  display: none;
  text-align: left;
  font-weight: normal;
}

#Overlay {
  height: 8in;
}

#NewTests {
  background: pink;
  border: 1px solid #777;
  padding: 0.5em;
}

@media screen {
  section {
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    margin-bottom: 2em;
    background: white;
    padding: 0.25in;
    float: left;
    clear: both;
    width: auto;
  }
}

@media print {
  @page {
    size: letter portrait;
    margin: 10mm;
  }

  body {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .noprint {
    display: none;
  }

  section {
    background: white;
  }

  table.head {
    break-before: page;
  }
}

.noprint {
  display: none;
}

.save {
  display: inline;
}